﻿.seletor-plano .seletor-plano-preco-titulo {
}

.seletor-plano .seletor-plano-text-secondary {
    color: gray;
    font-size: .8rem;
    __vertical-align: top;
}

.seletor-plano .seletor-plano-preco-centavos {
    font-size: 1rem;
}

.seletor-plano .seletor-plano-preco-original {
    color: #999;
    font-weight: bold;
    font-size: 1.5rem;
}

.seletor-plano p.seletor-plano-preco-riscado {
    position: relative;
}

.seletor-plano p.seletor-plano-preco-riscado:after {
  position: absolute;
  left: 25%;
  top: 50%;
  height: 2px;
  background: #5a2;
  content: "";
  width: 50%;
  display: block;
  box-shadow: #8c5 0px 0px 4px;
}

.seletor-plano .seletor-plano-preco-atual {
    font-weight: bold;
    font-size: 2.25rem;
    color: #5a2;
    text-shadow: #9f4 0px 0px 5px;
}

.seletor-plano .seletor-plano-dica {
    background-color: #73b;
    color: white;
    text-shadow: #eee 0px 0px 5px;
    padding: 3px 10px;
    border-radius: 3px 3px 0px 0px;
    font-size: .8rem;
    font-weight: bold;
    margin-bottom: 1rem;
}

.seletor-plano .seletor-plano-descricao {
    font-size: .85rem;
}


.seletor-plano .seletor-plano-caracteristicas {
    font-size: .85rem;
    text-align: center;
}

.seletor-plano .seletor-plano-area-validades {
    padding: 0 1rem;
}

.seletor-plano .seletor-plano-validade {
    background-color: #0001;
    padding: 3px 10px;
    border-radius: 5px;
}

.seletor-plano .seletor-plano-validade:hover:not([disabled]) {
    background-color: #00008008;
    box-shadow: #e92 0px 0px 8px;
    cursor: pointer;
}

.seletor-plano .seletor-plano-validade + .seletor-plano-validade {
    margin-top: 1rem;
}

.seletor-plano .seletor-plano-validade .seletor-plano-validade-titulo {
    display: block;
    font-weight: bold;
    color: black;
}

.seletor-plano .seletor-plano-validade .seletor-plano-validade-preco-original {
    color: #999;
    font-weight: bold;
    font-size: 1.0rem;
}

.seletor-plano .seletor-plano-validade .seletor-plano-validade-preco-atual {
    font-weight: bold;
    font-size: 1.75rem;
    color: #5a2;
    text-shadow: #9f4 0px 0px 5px;
}

.seletor-plano .seletor-plano-validade small
{
    vertical-align: top;
    __color: red;
}
